body {
	color: #006600;
	background-image: url('images_green/background.gif');
	background-repeat: no-repeat;
}

/* Links */
a:link {color:#009966; }
a:visited {color:#778822; }
a:hover {color:#663333; text-decoration: underline;}

/* Tables */
table.humo { background-color: #cccc99; }
/* 1st table A-Z */
table.humo td {
	/*border: ridge 1px #99cc33;*/
	border-color: #99cc33;
	background-color: #cccc99;
}
table.humo tr:first-of-type td {
	border-color: #99cc33;
}
/* 2nd table A-Z */
.family_page_toptext {
	color: #ddffbb;
	background-color: #cccc66;
	background-image: url('images_green/default_trans.png');
}
td.style_tree_text { background-color: #eeeebb; }

/* familypage */
.pers_name { color: #996600; }

/* A-Z title and header text reports (Generation I, II, etc.) */
.standard_header { color: #006600; }

/* Ancestor graphical */
div.ancestor_name {
	border-color: #006600;
	color: #000000; font-family: "arial narrow"; font-size: 75%; } /* Tekst */
div.ancestor_name a {
	color: #222222;
	font-weight: bold; } /* Link */
div.ancestor_line{ border-bottom-color: #006600; border-top-color: #006600;}
div.ancestor_split{ border-left-color: #006600; border-bottom-color: #006600; border-top-color: #006600; }

/* table header  */
td.table_header { background-image: url('images_green/default_trans.png'); }

/* Switchform */
#switchform { color: #ffcc33; }

/* Menu */
#top_menu {
	/* For IE - Voor IE: */
	color: #666666;
	background-color: #cccc99;
}
#humo_menu {
	background-color:#cccc99;
	background:url("images_green/green.png") repeat left top;
}
#humo_menu a { color: #339966; }

/* Pop-up menu */
/* ul.humo_menu_item2 li a{ */
#humo_menu ul.humo_menu_item2 li a{
	background:url("images_green/green.png") repeat left top;
}

#humo_menu a:visited { color: #339966; }
#humo_menu a:active {color: #ffcc33;}
#humo_menu a:hover {color: #990033;}

/* top bar in left - content - right boxes: only in main menu */
.mainmenu_bar{
	background:url("images_green/green.png") repeat left top;
}

.help_box {
	background-color: #f5fffa;
}

div.photobook, div.photobooktext {
	background-color: #f5fffa;
}

.search_bar{
	background:url("images_green/green.png") repeat left top;
}

table.reltable td { border:0px; }